#kachelcontainer {
    margin-bottom: 0;
}

.kachelcontainer.alignfull {
    padding: 64px 25px 50px;
    background-color: #F3F3F3;
}

.kachelcontainer_area {
    max-width: 1128px;
    margin: auto;
}

.kachelcontainer_headline {
    font-family: 'Source Sans Pro';
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0.5px;
    font-weight: 900;
    color: #3094F2;
}

.kachel_area {
    margin-top: 46px;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 15.5% 15.5% 15.5% 15.5% 15.5% 15.5%;
}

.kachel {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #E7E7E7;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.06);
    text-align: center;
}

.kachel_image {
    margin-bottom: 17px;
}

.kachel_image img {
    height: 86px;
}

.kachel_headline {
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 700;
    font-family: 'Source Sans Pro';
    margin-bottom: 5px;
}

.kachel_content {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    font-family: 'Source Sans Pro';
}

.kachel_link:hover, .kachel_link:focus {
  color: inherit;
}


.flag {
  display: inline-block;
  width: 15px;
  height: 10px;
  border: 1px solid black;
  position: relative;
  margin-left: 5px;
  margin-bottom: 2px;
}

/* Deutsche Flagge */
.german {
  background: linear-gradient(to bottom, black 33.33%, red 33.33%, red 66.66%, gold 66.66%);
}

/* Polnische Flagge */
.polish {
  background: linear-gradient(to bottom, white 50%, red 50%);
}

/* Tschechische Flagge */
.czech {
  background: linear-gradient(to bottom, white 50%, red 50%);
}

.czech::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 6px solid blue;
}

@media (max-width:900px) {
  .kachel_area {
      margin-top: 18px;
      grid-gap: 20px;
      grid-template-columns: 49% 49%;
  }
}

@media (max-width:660px) {
  .kachelcontainer.alignfull {
      padding: 50px 25px 50px;
  }

  .kachelcontainer_headline {
      font-size: 24px;
      line-height: 30.17px;
    }

  .kachel_area {
      grid-template-columns: 100%;
  }

  .kachel {
      padding: 16px 15px 25px;
  }

  .kachel_button {
      padding: 9px 12px;
  }

}
